﻿
<div class="card">
    <div class="header">
        <h2>Chuyên ngành <small>Chuyên ngành học, làm việc</small> </h2>
        <ul class="header-dropdown">
            <li>
                <button class="ladda-button btn btn-success" data-style="expand-right" id="btn-updatebasicinfo" onclick="openwindow_specialism()" type="button"><i class="icon-plus"></i> Bổ sung</button>
            </li>
        </ul>
    </div>
    <div class="body">
        <div class="actions">
            
            <div id="window_specialism" style="display:none;">
                <form id="updateformspecialism">
                    <div class="form-row">
                        <div class="form-group col-md-12">
                            <label for="ddlSpecialismID">Chuyên ngành </label>
                            <input id="ddlSpecialismID" style="width:100%;">
                        </div>
                    </div>

                    <br>
                    <button type="button" class="btn btn-success ladda-button" data-style="expand-right" id="btn-add-specialism" onclick="addspecialism()"><i class="fa fa-check-circle"></i> <span>Thêm mới</span></button>
                    <button type="button" class="btn btn-danger " id="btn-cancelspecialism" onclick="cancelspecialism();"><i class="fa fa-ban"></i> <span>Hủy bỏ</span></button>
                </form>
            </div>
        </div>
        <div id="grid_specialism" style="width:100%; overflow-y: scroll;"></div>
    </div>
</div>